/* inVogue Child - STYLESHEET */

.home .wpb_revslider_element {margin-top:0px!important;}
.widget .brand-thumbnails li, .brand-thumbnails li {
    float: left;
    padding: 0;
    margin: 0 2% 2% 0;
    float: none;
    display: inline-block;
    vertical-align: middle;
}

body .htheme_default_navigation {background:#fff!important;}
/*.home .htheme_content_holder {margin-top:-110px!important;}*/

.mec-event-title .event-color {display:none}
.mec-event-list-minimal a.mec-detail-button {letter-spacing: 0px; font-size: 11px; padding: 4px 10px; }
.mec-event-list-minimal a.mec-detail-button:hover {letter-spacing: 0px; font-size: 11px; padding: 4px 10px; color:#fff!important}
.mec-event-list-minimal .mec-event-title a,.mec-event-list-minimal .mec-event-title a:hover {font-size: 20px; text-transform: none;}
.mec-event-list-minimal .mec-event-title {margin-bottom: 0; padding-bottom: 2px;}
.mec-event-list-minimal .mec-event-date {border-radius:0}
.mec-event-list-minimal .mec-event-date span {font-weight: 400; margin-bottom: 0;}

.htheme_icon_list_product_wishlist {display: none!important}
.tax-product_brand .brand-description {display:none!important}
.htheme_single_product_price, .htheme_promo_price {display:none!important}
.htheme_single_product_category.htheme_h2_sub,.htheme_single_product_category.htheme_h2_sub a {text-transform:none!important}

.admin-bar .htheme_navigation {top:0}

.single-product .htheme_content_holder {padding-top:0;}
.htheme_single_product_holder .htheme_col_4 .htheme_row.htheme_padding_top .htheme_inner_col {margin-left:0;margin-right:0;}
.htheme_single_product_holder .htheme_col_4 .htheme_row.htheme_padding_top .htheme_container {max-width:100%;width:100%;}
.htheme_single_product_holder .htheme_col_4 .htheme_row.htheme_padding_top .htheme_container .htheme_content_tabs_content_item {width:100%}
.htheme_single_product_holder .htheme_col_4 .htheme_row.htheme_padding_top .htheme_container .htheme_content_tabs_content_item {left:initial;margin-left:0;}

.htheme_single_product_holder .htheme_content_tabs_inner {margin:0}
.htheme_single_product_holder .htheme_content_tabs_item {padding:7px 15px;background:#efefef}
.htheme_single_product_holder .htheme_content_tabs_item.htheme_content_tabs_active {background:#eee}
.htheme_single_product_holder .htheme_content_tabs_item:hover {opacity:.75}
.htheme_content_tabs_content_item h2 {font-size:22px;letter-spacing:0}
.htheme_content_tabs_content_item h2 {display:none!important}
.htheme_single_product_options {display:none!important}

#product_enquiry_form .form-row {float: initial;width: 100%;}
#product_enquiry_form .form-row label,
#product_enquiry_form .form-row input,
#product_enquiry_form .form-row textarea{text-transform: none; letter-spacing: 0px;}

.htheme_inner_gallery {
    /* background-color: #eee; */
    /* display: block!important; */
    /* display: table-header-group; */
    margin: 0;
    width: 100%;
    column-count: 2;
    column-gap: 1em;
}
.htheme_inner_gallery .woocommerce-product-gallery__image {
    /* line-height: 1; */
    /* display: inline-flex; */
    /* background-color: #eee; */
    /* display: inline-block; */
    margin: 0 0 1em;
    /* width: 100%; */
    display: inline-block;
    /* background: #fff; */
    /* padding: 1em; */
    /* margin: 0 0 1.5em; */
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    /* box-shadow: 2px 2px 4px 0 #ccc; */
}
.htheme_inner_gallery .woocommerce-product-gallery__image img {
    max-width: initial;
    width: 100%;
}
@media only screen and (max-width: 700px) {
    .htheme_inner_gallery {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}

body .htheme_sub_footer {height:initial;line-height:40px;padding-top:10px;padding-bottom:10px;}
body .htheme_footer_nav_wrap .htheme_footer_nav,
body .htheme_footer_nav_wrap .htheme_copyright {
    float: none;
    display: table;
    margin: auto;
}
body .htheme_footer_nav_wrap .htheme_copyright {text-transform:none}